<Test>
   <Name>25L064</Name>
   <Cat>Develop</Cat>
  <Protocol>SPIFLASH</Protocol>
  <Endian>Big</Endian>
  <Memorys>
    <Memory>
      <Name>Flash</Name>
      <Type>1</Type>
      <Address>0</Address>
      <Size>0x800000</Size>
    </Memory>
  </Memorys>
</Test>
